
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat-x left top; background-size: cover; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x left top; background-size: contain; }
body { background: #ffffff none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/baa28c56934a754411a6f6db91e6f457.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance2 { z-index: 19; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance2 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance2 > .wb_shp { background: #e36b10 none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_4 { width: 18.421052631579%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_4:first-child { margin-top: 0; }
#wb_element_instance0 { z-index: 493; height: auto; min-height: 1px; min-width: 55px; max-width: 220px; width: 52.380952380952%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_5 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_5:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 680; min-height: 54px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 12.5px; background-color: #ffffff; border-color: #757575; }
#wb_element_instance1.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #757575; }
#wb_element_instance1 .btn-collapser:hover { background-color: #ffffff; border-color: #333333; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #333333; }
#wb_element_instance1 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: center; }
#wb_element_instance1 ul ul { background: transparent none repeat left top; }
#wb_element_instance1 li { margin: 10px 5px 10px 5px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Merriweather Sans,sans-serif; text-decoration: none; color: #757575; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 12px Merriweather Sans,sans-serif; text-decoration: none; color: #333333; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 12px Merriweather Sans,sans-serif; text-decoration: none; color: #333333; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_6 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_7 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_7:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 15; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance3 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance3 > .wb_shp { background: #e36b10 none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_cs_row_8 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_9 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_9:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 16; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_cs_col_10 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_10:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 17; height: 313px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: #000000; touch-action: manipulation; }
#wb_element_instance5 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance5 .wb-lightbox-title { font-size: 20px; font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance5 .wb-lightbox-description { font-size: 16px; font: 16px; color: #FFFFFF; text-align: center; }
#wb_cs_row_11 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_12:first-child { margin-top: 0px; }
#wb_element_instance6 { z-index: 389; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_cs_col_13 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_13:first-child { margin-top: 0; }
#wb_element_instance7 { z-index: 390; height: auto; min-height: 1px; min-width: 80px; max-width: 794px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance7 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance8 { z-index: 9000; }
#wb_element_instance9 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_2 { max-width: 2400px; }
	#wb_element_instance2 { margin-top: 0px; padding: 0.01px; padding-bottom: 11px; }
	#wb_cs_row_3 { padding-top: 10px; padding-left: 1.6666666666667%; padding-right: 3.3333333333333%; }
	#wb_cs_col_4 { max-width: 220px; margin-top: 0px; min-width: 22px; width: 9.6491228070175%; margin-left: 0.0%; }
	#wb_cs_col_4:first-child { margin-top: 0px; }
	#wb_element_instance0 { margin-top: 0px; width: 100%; }
	#wb_cs_col_5 { max-width: 520px; margin-top: 10px; min-width: 52px; width: 22.80701754386%; margin-left: 67.543859%; }
	#wb_cs_col_5:first-child { margin-top: 10px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_element_instance1 ul { background: transparent none repeat left top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_cs_row_6 { padding-left: 0%; padding-right: 7.5%; }
	#wb_cs_col_7 { max-width: 540px; margin-top: 0px; min-width: 54px; width: 24.324324324324%; margin-left: 0.0%; }
	#wb_cs_col_7:first-child { margin-top: 0px; }
	#wb_element_instance3 { margin-top: 0px; padding: 0.01px; padding-bottom: 32px; }
	#wb_cs_row_8 { padding-top: 41px; padding-left: 11.111111111111%; padding-right: 14.814814814815%; }
	#wb_cs_col_9 { max-width: 400px; margin-top: 0px; }
	#wb_cs_col_9:first-child { margin-top: 0px; }
	#wb_element_instance4 { margin-top: 0px; }
	#wb_cs_col_10 { max-width: 1500px; margin-top: 46px; min-width: 150px; width: 67.567567567568%; margin-left: 8.108107%; }
	#wb_cs_col_10:first-child { margin-top: 46px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_row_11 { padding-top: 19px; padding-bottom: 613px; padding-left: 10.833333333333%; padding-right: 8.3333333333333%; }
	#wb_cs_col_12 { max-width: 970px; min-width: 97px; width: 50%; margin-left: 0.0%; }
	#wb_element_instance6 { margin-top: 0px; }
	#wb_cs_col_13 { max-width: 970px; margin-top: 5px; min-width: 97px; width: 50%; margin-right: 0.0%; }
	#wb_cs_col_13:first-child { margin-top: 5px; }
	#wb_element_instance7 { max-width: 100%; margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance1 ul { background: transparent none repeat left top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance1 ul { background: transparent none repeat left top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance8 { top: 379px; left: 0px; display: block; }
	#wb_element_instance9 { top: 395px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance6 { width: auto; margin-left: 10px; margin-right: 10px; }
}
